Workspace Settings
Get a workspace setting
Returns the value of a single workspace setting; the default value when the workspace has not overridden it.
Authorization<token>
API key authentication. Send your key in the Authorization header as: api-key <your-api-key>.
In: header
Path Parameters
workspace*string
The workspace slug — the {slug} segment of your Clarify workspace URL.
key*string
The setting key, e.g. orgDescription. Read-only settings cannot be mutated.
Value in
- "orgDescription"
- "dealDetectionEnabled"
- "dealDetectionPrompt"
- "dealSummaryEnabled"
- "dealSummaryPrompt"
- "dealFieldUpdatesEnabled"
- "meetingRecordingScope"
- "lockMeetingRecordingScope"
- "meetingPrepScope"
- "publishMeetingPrepToCalendar"
- "meetingSummaryEnabled"
- "meetingTemplates"
- "meetingTaskScope"
- "companyEmailDomains"
- "meetingRecorderName"
- "enableRecorderBackground"
- "meetingRecorderBackground"
- "meetingVideoStorageDisabled"
- "meetingDefaultVisibility"
- "messageDefaultVisibility"
- "externalMeetingSummaryEnabled"
- "billingOveragesDisabled"
- "billingOverageSpendLimitDollars"
- "billingSeatSpendLimitsEnabled"
- "billingSeatSpendLimitCredits"
- "billingSeatSpendLimitCreditsUserOverrides"
- "billingUseLegacyPricing"
- "advancedEnrichmentsOverride"
- "maxActiveCampaignsOverride"
- "maxCustomObjectsOverride"
- "maxConnectedAccountsOverride"
- "reverseTrialEndOverride"
- "freeWorkspaceCreditLimitOverride"
- "reverseTrialBonusMemberIds"
- "sendDelegationOverride"
- "baaSigned"
- "brandPrimaryColor"
- "brandAccentColors"
- "brandRadiusPx"
- "brandDomain"
- "enablePrivateMeetingIngestion"
- "enableZeroParticipantMeetingIngestion"
- "enableAttachmentIngestion"
- "emailLocalParts"
- "excludeInternalIngestion"
- "ingestionRules"
- "ingestionRecordCreation"
- "emailBrandingFooter"
- "historicalSyncPeriodDays"
- "closedWonDealStage"
- "closedLostDealStage"
- "fiscalYearOffset"
Response Body
application/json
curl -X GET "https://example.com/workspaces/string/settings/orgDescription"{ "value": "Acme Corp builds industrial hardware and software."}